PCL_PNG2PCD(1)

NAME
pcl_png2pcd - pcl_png2pcd

SYNOPSIS
pcl_png2pcd [Options] input.png output.pcd

DESCRIPTION
Convert a PNG file to PCD format. For more information, use: pcl_png2pcd -h

OPTIONS

-h: Show this help.

-format 0 | 1:
    Set the format of the output pcd file.

-mode DEFAULT | FORCE_COLOR | FORCE_GRAYSCALE:
    Set the working mode of the converter.

--intensity_type: FLOAT | UINT_8
    Set the desired intensity type

AUTHOR
pcl_png2pcd is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).